Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01253 Graphics Minor Have not tried Feb 17, 2008, 10:00 Jan 3, 2019, 14:30
Tester Kold666 View Status Public Platform
Assigned To Resolution Reopened OS
Status [?] Confirmed Driver bionicc.cpp
Version 0.109 Fixed in Version 0.124u2 Build
Summary 01253: topsecrt: There are gray tiles around the title in the original pcb and the bootleg too.
Description There are gray tiles around the title in the original pcb and the bootleg too. I checked both of them.
Steps To Reproduce
Additional Information
Flags Verified with Original
Regression Version
Affected Sets / Systems topsecrt
Attached Files
jpg file icon topsecrt_notbug.jpg (47,912 bytes) Feb 17, 2008, 10:00
Relationships
has duplicate 01251Resolved topsecrt: There are gray tiles around the title in the original pcb and the bootleg too. It looks very ugly, but it's the right behaviour. 
Notes
4
User avatar
No.11618
Haze
Senior Tester
Apr 21, 2015, 12:50
this appears to have regressed - the grey squares are no longer visible in MAME when they should be
User avatar
No.15983
MetalGod
Senior Tester
Jan 3, 2019, 10:52
edited on: Jan 3, 2019, 11:03
Here's a pcb capture recording (by Kold666). The original bug (not seen in mame) can be checked at the very last second (32:37)

Could the bug be caused by the capture itself?
Look at the point counting numbers at the end of each level (for example, 1:03). It looks glitchy
Even the normal movement of the character looks glitchy, with horizontal lines above the sprites
User avatar
No.15984
MetalGod
Senior Tester
Jan 3, 2019, 10:53
edited on: Jan 3, 2019, 10:57
I've tested very old mame versions, including when the game was first added in 0.35b2.
No regression version. The original bug has never been in mame.
User avatar
No.15987
Haze
Senior Tester
Jan 3, 2019, 14:30
a lot of Capcom PCBs use dark grey colours were you'd expect black. It's not a capture issue. I don't see anything that looks especially glitchy during counting, although the overall capture isn't especially stable.